var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/invites/[token]/route.js")
R.c("server/chunks/[root-of-the-server]__0-lk8gw._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_invites_[token]_route_actions_0n_yu9x.js")
R.m(21604)
module.exports=R.m(21604).exports
